
/************************ Estilo Mobile **********************/
@media screen and (min-device-width: 300px) and (max-device-width: 600px) {

  /* Remover espaço em brando lateral no mobile */
  html, body{
      overflow-x: hidden;
  }
  @charset "utf-8";
  * {
    padding:0;
    margin:0;
  }

  .fundo-site{
    width: 100%;
    background-image: url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }

  .imagem-fixa{
    width: 100%;
    background-image: url('../images/0-mulher-min.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 40% 7%;
  }

  .imagem-topo{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .imagem-topo img{
    width: 85%;

  }

  /*********** Primeira Sessão ***********/
  .primeira-sessao{
    margin-top: 0;
    font-family: 'Barlow', sans-serif;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom:10%;
  }

  .tabela-topo{
    display: contents;
  }
  .lado-esquerdo{
    display: col;
    float: none;

  }
  .logo-do-evento{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  .logo-evento{
    margin-top: 100px;
    width: 90%;
  }

  .paragrafo{
    margin-top: 10%;
    margin-left: 30px;

  }
  .primeiro{
    font-size: 4.5vw;
    color:white;
  }
  .segundo{
    font-size: 4.5vw;
    font-weight: bold;
    color: #514925;
  }
  .terceiro p{
    font-size: 4.5vw;
    font-weight: 800;
    color: black;
  }
  .paragrafo{
    width: 85%;
    line-height: normal;
  }
  .lado-direito{
    display: col;
    float: none;
    width: 90%;
  }
  .formulario{
    margin-top: 20px;
   width: 100%;
  }

  .seguranca img{
    width: 100%;
    margin-top: -10px;
  }
  .seguranca p{
    margin-top: 10px;
    font-family: 'Barlow', serif;
    font-size: 11px;
    margin-left: 10px;
    line-height: 1;
    color:#756C44;
    font-weight: 500;
  }

  /*********** Segunda Sessão ***********/
  .corpo-segundasessao{
    background-color: #A49866;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  .fundo-segundasessao{
    background-color: #A49866;
    width: 97%;
    background-image: url('../images/bloco-cinza-min.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

  }
  .logo-segundasessao{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .logo-segundasessao img{
    margin-top: 20%;
  }
  .logo-seg{
    width: 92%;
  }

  .texto-entre {
    font-family: 'Gowun Batang', serif;
    margin-top: 22px;
    padding-bottom: 40px;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  .texto-entre h3{
    color:#4c482d;
    font-size:26px;
    font-weight: 700;
    width: 250px;
    text-align: center;
  }


  .sessao-container{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 15%;
  }

  .grid-container-card {
    display: contents;
    grid-template-columns: auto auto auto;
  }
  .grid-card {
    border-radius: 5px;
    padding: 40px 40px 40px 40px;
    margin: 5px;
  }
  .grid-card img{
    width: 80px;
  }
  .grid-card p{
    color:#4c482d;
    font-weight: 600;
    width: 260px;
    font-size:17px;
    line-height: 1;
  }
  .corpo-colunas{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

  .container-coluna{
    display: contents;
  }

  .col-esquerdo{
   display: col;
   float:left;
  }

  .titulo{
    width: 100%;
    padding-left: 0;
    text-align: center;
  }

  .col-esquerdo h1{
    font-family: 'Gowun Batang', serif;
    font-size: 10vw;
    color:#A49866;
    margin-right: 0px;
    width: 100%;
  }

  .col-direito{
    display: col;
    float: right;
    width: 100%;
  }

  .imagem-prof img{
    margin-left: 0px;
    width: 100%;
  }
  .papel-recorte img{
    width: 100%;
  }
  .conjunto{
    margin-top: 0%;
  }
  .papel-recorte{
    margin-top: -20%;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 99;

  }
  .papel-recorte img{
    width: 100%;
  }
  .papel-recorte p{
    color: #a59967;
    font-family: 'Gowun Batang', serif;
    font-weight: 500;
    margin-top: -35%;
    font-size: 5vw;
    width: 100%;
    padding-left: 25%;
    padding-right: 15%;
    margin-left: 0px;
    line-height: 1;
  }


  /*********** Terceira Sessão ***********/

  .container-deitado {
    font-family: 'Gowun Batang', serif;
    margin-top: -25px;
    transform: skewY(-1.5deg);
    background-color: #094172;
    border-top: 10px solid #002b52;
    border-bottom: 10px solid #002b52;
    position: relative;
    z-index: 0;
  }

  .terceira-sessao{
    margin-top: 60px;
    margin-bottom: 60px;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    transform: skewY(1.5deg);
  }
  .segunda-coluna{
    margin-top: 20px;
    padding:0;
    display: contents;
  }
  .seg-esquerdo{
    display: col;
    float:left;
  }
  .seg-direito{
    margin-top: 20px;
    display: col;
    float:right;
    margin-left: 0px;
  }
  .tabela{
    color:white;
    width: 100%;
  }
  .tabela p{
    padding: 0px 10px 0px 10px;
    font-size: 4vw;
    font-family: 'Gowun Batang', serif;
    font-weight: 600;
  }
  .border-lateral{
    border-right: 2px solid #425c6d;
  }

  .sobre-aula{
    color:white;
    width: 200px;
  }
  .sobre-aula h1{
    text-align: left;
    font-family: 'Gowun Batang', serif;
    font-weight: 600;
    color: white;
    font-size: 28px;
  }
  .play{
    margin-top: 80px;
    width: 320%;
    margin-left: -40px;
  }
  .parte-coluna{
    display: contents;
  }
  .sessao-azulescuro{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    transform: skewY(1.5deg);
  }
  .fundo-azulescuro{
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    background-image: url('../images/bg-azul-arabesco-min.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: -5px;
    padding-bottom: 30px;
    position: relative;
    z-index: 10;
  }
  .coluna-interior{
    display: contents;
    padding: 120px 20px 120px 20px;
  }

  .int-esquerdo{
    padding-top: 20px;
    display: col;
    float: none;
  }
  .container-titulo{
    width: 100%;
  }
  .int-esquerdo h1{
    font-family: 'Gowun Batang', serif;
    font-size: 20px;
    padding: 25px;
    font-weight: 600;
    color: white;
    text-align: center;
  }
  .int-direito{
    display: col;
    float: none;
    margin-left: 0px;
  }

  .botao{
    color:white;
    background: #00a18a;
    border-radius: 30px;
    border-bottom: 6px solid #006364;
    padding: 12px 50px 12px 50px;
    font-size: 16px;
    line-height: 1.1;
    box-shadow: 0 0 2em #00a18a;
    font-family: 'Barlow', serif;

  }

  /*********** Quarta Sessão ***********/
  .quarta-sessao{
    width: 100%;
    margin-top: -30px;
    background-color: #a59967;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .container-sobre{
    padding-bottom: 100px;
    padding-top: 100px;
    display: content;
  }
  .cont-esquerdo{
    display: col;
    float: none;
    width: 100%;
  }
  .cont-direito{
    display: col;
    float: none;
    width: 100%;
    margin-left: 0px;
  }

  .cont-direito h1{
    font-family: 'Gowun Batang', serif;
    font-weight: bold;
    color: #49431f;
    font-size: 30px;
  }
  .cont-direito p{
    font-family: 'Barlow', serif;
    font-size: 17px;
    line-height: 1.2;
    color: white;
    width: 250px;
  }
  .rosto{
    width: 85%;
  }
  .conteudo-interior{
    margin-top: 15%;
  }
  /*********** Quinta Sessão ***********/
  .quinta-sessao{
    border-top: 5px solid #000000;
    background-color: #181818;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .quinta-sessao img{
    width: 70%;
    padding: 40px;
  }



}
